@charset "utf-8";
/* CSS Document*/
body{margin:0;}
a{
	text-decoration:none;
}

#top{
	height:30vh;
	width:100%;
	background:#fff;
	display:block;
	/* border: 1px solid red; */
}
.logo{
	height:28vh;
	width:28vh;
	background: url(../img/logo.png) center no-repeat;
	margin: 1vh 0 0 3%;
	background-size: cover;
	float:left;
}
.battons{
	height:  3.4vw;
	/* border: 1px solid red; */
	float:left;
	margin: 15vh 0 0 1%;
	display:table;
}
.b1_1{
	width: 8%;
}
.b1_2{
	width: 9%;
}
.b1_3{
	width: 7%;
}
.b1_4{
	width: 16%;
}
.b1_5{
	width: 11%;
}
.as{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	width:auto;
	font-size: 2.4vw;
	font-family:serif;
	color:#0570a9;	
	/* border: 1px solid red; */
}
.as:hover{
	font-family:Tahoma;
	color:#857246;
}
#menu_1{
	border-top: 1px solid #fff;
	background: url(../img/m1.png)center no-repeat;
	background-size:cover;
	height:70vh;
	width:100%;	
}
.text_slogan{
	font-family: serif;
	font-size: 3.5vw;
	color:#fff;
	/* border: 1px solid red; */
	width:60%;
	margin: 20vh 0 0 3%;
}

#menu_2{
	background: url(../img/m2.png)no-repeat;
	background-size: cover;
	height:100vh;
	width:100%;
	/* border: 1px solid red; */
	margin-top: 1vh;
	z-index: 20;
}
.us{
	position: absolute;
	width:100%;
	font-size: 4vw;
	text-align:center;
	/* border: 1px solid red; */
	margin-top: 2vh;
	z-index: 21;
}
.p_1, .p_2, .p_3, .p_4 {
	position: absolute;
	height:15%;
	width:0.5%;
	background:#0570a9;
	margin-left: 2.5%;
	/* border: 1px solid red; */
}
.p_1{
	margin-top: 15vh;
	z-index: 22;
}
.p_2{
	margin-top: 35vh;
	z-index: 23;
}
.p_3{
	margin-top: 55vh;
	z-index: 24;
}
.p_4{
	margin-top: 75vh;
	z-index: 25;
}
.ttc{
display:table-cell;
vertical-align:middle;
}
.text_1, .text_2, .text_3, .text_4{
	font-size:1.9vw;
	position: absolute;
	height:15%;
	width:92%;	
	display:table;
	/* border: 1px solid red; */
	margin-left:5%;	
}
.text_1{
	margin-top: 15vh;
	z-index: 26;
}
.text_2{
	margin-top: 35vh;
	z-index: 27;
}
.text_3{
	margin-top: 55vh;
	z-index: 28;
}
.text_4{
	margin-top: 75vh;
	z-index: 29;
}
#menu_3{
	height:100vh;
	width:100%;
	margin-top:1vh;
	background: url(../img/m3.png)no-repeat;
	background-size:cover;
	/* border: 1px solid red; */
}
.p_5{
	position: absolute;
	height:1vh;
	width:12%;
	margin-top:8vh;
	left:5%;
	background:#0570a9;
	z-index: 301;
	}
.p_6{
	position: absolute;
	height:1vh;
	width:12%;
	margin-top:8vh;
	right:5%;
	background:#0570a9;
	z-index: 302;
	}
.h1{font-size: 2.4vw;}
.text_5{
	text-align:center;
	display: table;
	position: absolute;
	height:10vh;
	width:66%;
	/* border: 1px solid red; */
	margin: 3vh 17% 0 17%;
	z-index: 303;
}
.k_1, .k_2, .k_3, .k_4, .k_5, .k_6{
	margin-left: 2%;
	height: 1.5vh;
	width:1.5vh;
	border-radius: 50%;
	background:#0570a9;
	position: absolute;
}
.k_1{
	margin-top: 19.5vh; 
	z-index: 304;
}
.k_2{
	margin-top: 29.5vh; 
	z-index: 305;
}
.k_3{
	margin-top: 39.5vh; 
	z-index: 306;
}
.k_4{
	margin-top: 49.5vh; 
	z-index: 307;
}
.k_5{
	margin-top: 59.5vh; 
	z-index: 308;
}
.k_6{
	margin-top: 70vh; 
	z-index: 309;
}
.k_7, .k_8, .k_9, .k_10, .k_11, .k_12{
	margin-left: 50%;
	height: 1.5vh;
	width:1.5vh;
	border-radius: 50%;
	background:#0570a9;
	position: absolute;
}
.k_7{
	margin-top: 19.5vh; 
	z-index: 310;
}
.k_8{
	margin-top: 29.5vh; 
	z-index: 311;
}
.k_9{
	margin-top: 39.5vh; 
	z-index: 312;
}
.k_10{
	margin-top: 49.5vh; 
	z-index: 313;
}
.k_11{
	margin-top: 59.5vh; 
	z-index: 314;
}
.k_12{
	margin-top: 69.5vh; 
	z-index: 315;
}
.h2{font-size: 1.8vw;}
.text_6, .text_7, .text_8, .text_9, .text_10, .text_11{
	/* border: 1px solid red; */
	height:7%;
	position: absolute;
	width:auto;
	display:table;
	margin-left: 4%;
}
.text_6{
	margin-top: 17vh;
	z-index: 316;
}
.text_7{
	margin-top: 27vh;
	z-index: 317;
}
.text_8{
	margin-top: 37vh;
	z-index: 318;
}
.text_9{
	margin-top: 47vh;
	z-index: 319;
}
.text_10{
	margin-top: 57vh;
	z-index: 320;
}
.text_11{
	margin-top: 67vh;
	z-index: 321;
}
.text_12, .text_13, .text_14, .text_15, .text_16, .text_17{
	/* border: 1px solid red; */
	height:7%;
	position: absolute;
	width:auto;
	display:table;
	margin-left: 52%;	
}
.text_12{
	margin-top: 17vh;
	z-index: 322;
}
.text_13{
	margin-top: 27vh;
	z-index: 323;
}
.text_14{
	margin-top: 37vh;
	z-index: 324;
}
.text_15{
	margin-top: 47vh;
	z-index: 325;
}
.text_16{
	margin-top: 57vh;
	z-index: 326;
}
.text_17{
	margin-top: 67vh;
	z-index: 327;
}
.box_1{
	position: absolute;
	margin-left:30%;
	margin-top: 80vh;
	height:10vh;
	width: 40%;	
	border-radius: 5px;
	border: 0.5vh solid #7d693a;
	text-align: center;
	z-index: 329;
}
.b3_1{
	margin-top: 0.8vh;
	width: auto;
	font-size:1.8vw;
	font-family:Tahoma;
	color:black;
	z-index: 330;
	/* border: 1px solid red; */
}
.box_2{
	position: absolute;
	margin-left:35%;
	margin-top:	87.5vh;
	height: 5vh;
	width: 30%;
	border: 0.5vh solid #7d693a;
	border-radius: 5px;
	display:table;
	text-align: center;
	background: #fff;
	z-index:331;
}
.b3_2{
	font-size:1.8vw;
	font-family:Tahoma;
	color:black;
	z-index: 332;
	/* border: 1px solid red; */
}

#map{
	height:100vh;
	width: 100%;
	margin-top:1vh;
	/* z-index: 400; */
}
.contacts{
	background-color: #fff;
	height: 60vh;
	width: 26%;
	margin: 20vh 0 0 65%;
	position: absolute;
	z-index: 401;
	border-radius: 2%;
	border: 0.3vh solid #0570a9;
	display:block;
}
.textmap_1{
	position: absolute;
	margin-top: 4vh;
	height:auto;
	width:100%;
	text-align: center;
	font-size:3vw;
	z-index: 402;
}
.textmap_2{
	position: absolute;
	height:auto;
	width:100%;
	margin-top: 13vh;
	font-size:2vw;
	z-index: 403;
	text-align: center;
}
.textmap_3{
	position: absolute;
	height:auto;
	width:100%;
	margin-top: 25vh;
	font-size:2vw;
	text-align: center;
	z-index: 404;
}
.modal_close{
	height:3vh;
	width:3vh;
	position: fixed;
	top: 22%;
	left:61%;
    cursor: pointer;
	-moz-transform: translateY(-30%) scale(.9);
    -ms-transform: translateY(-30%) scale(.9);
    -webkit-transform: translateY(-30%) scale(.9);
    -o-transform: translateY(-30%) scale(.9);
    transform: translateY(-30%) scale(.9);
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	background:rgba(48,48,48,0.7);
	border: 0.25vh solid #cfad68;
	border-radius:5%;
	opacity:1;
	z-index: 9983;
}
.line_close_1{
	position: absolute;
    margin: 0 0 0 49%;
    height: 95%;
    width: 0.25vh;
    background-color: #fff;
	-moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
	background:#cfad68;
	z-index: 9984;
}
.line_close_2{
	position: absolute;
    margin: 0 0 0 49%;
    height: 95%;
    width: 0.25vh;
    background-color: #fff;
	-moz-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
	background:#cfad68;
	z-index: 9985;
}
.modal_box{
	background:rgba(48,48,48,0.8);
	height:52vh;
	width:24%;
	text-align: center;
    position: fixed;
    top: 39%;
    -moz-transform: translateY(-30%) scale(.9);
    -ms-transform: translateY(-30%) scale(.9);
    -webkit-transform: translateY(-30%) scale(.9);
    -o-transform: translateY(-30%) scale(.9);
    transform: translateY(-30%) scale(.9);
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    right: 20px;
    left: 20px;
    opacity: 1;
    margin: 0 auto;
	border: 0.4vh solid #cfad68;
	border-radius:3%;
	z-index: 9986;
}
.input_1{
	height:7vh;
	width:86%;
	margin: 1vh 5% 0.5vh 5%;
	padding-left:2%;
	border-radius: 4%;
	border: 0.3vh solid #cfad68;
	font-size:2.5vh;
	z-index: 9987;
}
.input_2{
	height:12vh;
	width:86%;
	margin: 1vh 5% 0 5%;
	padding-left: 2%;
	border-radius: 4%;
	border: 0.3vh solid #cfad68;
	/* overflow: auto; */
	font-size:2.5vh;
	z-index: 9988;
}
.sub{
	height:7vh;
	width:92%;
	border-radius: 5%;
	margin-top: 1.5vh;
	background-color:#cfad68;
	/* box-shadow:none; */
	z-index: 9989;
}
.pop{
	font-family: Ubuntu;
	font-size:3vh;
	margin: 0;
	z-index: 9990;
}
.up{
	position:fixed;
	bottom: -500px;
	right:1vh;
	width:5vh;
	height:5vh;
	border-radius:50%;
	border: 0.3vh solid #ccc;
	background:#0570a9;
	outline:0!important;
	transform: .4s;
	z-index:9999;
}
.up:hover{
	position:fixed;
	bottom: -500px;
	border-radius:50%;
	border: 0.3vh solid #cfad68;
	background:#0570a9;
	outline:0!important;
	transform: .4s;
	z-index:9999;
}
.up:after{
	content:'';
	width:1vh;
	height:1vh;
	border-top: 0.2vh solid #ccc;
	border-left: 0.2vh solid #ccc;
	transform:rotate(45deg);
	position:absolute;
	top:0.3vh;
	bottom:0;
	left: 0;
	right: 0;
	margin: auto;
}
.up.active{
	bottom:2vh;
}